/* Color Theme Swatches in Hex */
.100%-TPU-MADE-1-hex {
  color: #048abf;
}
.100%-TPU-MADE-2-hex {
  color: #04b2d9;
}
.100%-TPU-MADE-3-hex {
  color: #f24822;
}
.100%-TPU-MADE-4-hex {
  color: #f25d50;
}
.100%-TPU-MADE-5-hex {
  color: #f2f2f2;
}

/* Color Theme Swatches in RGBA */
.100%-TPU-MADE-1-rgba {
  color: rgba(3, 138, 191, 1);
}
.100%-TPU-MADE-2-rgba {
  color: rgba(4, 177, 216, 1);
}
.100%-TPU-MADE-3-rgba {
  color: rgba(242, 72, 33, 1);
}
.100%-TPU-MADE-4-rgba {
  color: rgba(242, 93, 79, 1);
}
.100%-TPU-MADE-5-rgba {
  color: rgba(242, 242, 242, 1);
}

/* Color Theme Swatches in HSLA */
.100%-TPU-MADE-1-hsla {
  color: hsla(196, 96, 38, 1);
}
.100%-TPU-MADE-2-hsla {
  color: hsla(191, 96, 43, 1);
}
.100%-TPU-MADE-3-hsla {
  color: hsla(11, 89, 54, 1);
}
.100%-TPU-MADE-4-hsla {
  color: hsla(5, 86, 63, 1);
}
.100%-TPU-MADE-5-hsla {
  color: hsla(0, 0, 95, 1);
}
